/**
 * Breadcrumb (component)
 * Library card used in
 * - paragraph--hero.html.twig
 * - views-view--our-authors.html.twig
 * - taxonomy-term--authors--full.html
 */


/**
 * Global style
 */


.breadcrumb,
.breadcrumb a {
    font-family: 'Merriweather';
    font-size: 1rem;
    color: var(--color-primary--2);
}
.breadcrumb a:hover {
    text-decoration: underline;
}
.breadcrumb > ol {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.breadcrumb li::before {
    content: " > ";
}
